<div class="container-fluid">
  <div class="card">
    <div class="card-body">
      <div class="row">
        <div class="buttons">
          <button class="btn btn-primary" (click)="setPage('login');">Login</button>
          <button class="btn btn-secondary" (click)="setPage('register');">Register</button>
        </div>
      </div>
      <div *ngIf="getPage()=='login'; else elseBlock">
        <app-login></app-login>
      </div>
      <ng-template #elseBlock>
        <app-register></app-register>
      </ng-template>
    </div>
  </div>
</div>
